--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: lambda
  rw: RW
class_methods: []

comment: 
constants: []

full_name: God::Conditions::Lambda
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: test
- !ruby/object:RI::MethodSummary 
  name: valid?
name: Lambda
superclass: PollCondition
